.ul1 {
	margin:0;
        z-index:3100;
	padding:0;
	list-style-type:none;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
}

.wl {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;

}

.wl:hover {
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;

}

.li1 {
	margin:0;
        z-index:3100;
	padding:0;
	list-style-type:none;	
	font-family:Tahoma, Geneva, sans-serif;
	font-size: 13px;
	color: #FFF;
	text-decoration:none;
}

	
	#menu {
		font-family:Tahoma, Geneva, sans-serif;
                z-index:3100;
		font-size: 13px;
		color: #FFF;
		text-decoration:none;
		display:block;
		position:absolute;
		top:10px;
			
	}
	#menu > li {
                z-index:3100;
		display:inline-block;
		position:relative;

	}
	
	#menu > li > a {
		font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
		font-size: 13px;
                z-index:3100;
		color: #FFF;
		text-decoration:none;
		display:inline-block;
		height:20px;
		padding:15px;
//		background-color:#f5f5f5;
		border-top:0px solid #f3eadd;
		border-left:0px solid #f3eadd;
		border-bottom:0px solid #f3eadd;
		border-right:0px solid #f3eadd;
		border-radius:0px;
						
	}
	#menu > li:hover > a {
                z-index:3100;
		color:#fff;	
		text-decoration:underline;
	}
	#menu > li > ul {
                z-index:3100;
		position:absolute;
		top:40px;
		left:0px;
		display:none;	
	}
	#menu > li:hover > ul {
                z-index:3100;
		display:block;	
		box-shadow:1px 1px 5px #ddd;
	}
	
	#menu > li:hover > ul > li {
                z-index:3100;
		display:inline-block;
	}
	#menu > li:hover > ul > li > a {
                z-index:3100;
		display:inline-block;
		width:200px;
		padding:10px;
		background-color:#84161b;
		border-top:1px solid #a51e24;
		border-left:1px solid #a51e24;
		border-bottom:1px solid #2b2b2d;
		border-right:1px solid #2b2b2d;
		border-radius:0px;	
		font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
		font-size: 13px;
		color: #FFF;
		text-decoration: none;
	}



	#menu > li:hover > ul > li > a:hover {
                z-index:3100;
		display:inline-block;
		width:200px;
		padding:10px;
		background-color:#a51e24;
		border-top:1px solid #a51e24;
		border-left:1px solid #a51e24;
		border-bottom:1px solid #2b2b2d;
		border-right:1px solid #2b2b2d;
		border-radius:0px;	
		font-family: EtelkaLightPro, Tahoma, Geneva, sans-serif;
		font-size: 13px;
		color: #FFF;
		text-decoration: none;
	}

